﻿#nav {
	height: 50px;
}

	#nav ul {
		list-style: none outside none;
		height: 31px;
	}

	#nav a {
		z-index: 50;
		text-align: center;
		text-decoration: none;
		margin-left: 0px;
		font-weight: normal;
		font-size: 16px;
		font-family: "EuroStile", Verdana;
		/*    font-family: Verdana;*/
		cursor: pointer;
		color: #6D6E71;
		text-transform: uppercase;
	}

	#nav li.nm:first-child {
		float: left;
		margin: 0 0 10px 0;
		text-align: center;
		border: 1px solid transparent;
	}

	#nav li.nm {
		float: right;
		margin: 0 0 10px 0;
		text-align: center;
		border: 1px solid transparent;
	}

		#nav li.nm:hover {
			background-color: #EAEAEA;
			border-radius: 4px 4px 4px 4px;
			border: 1px solid #CCCCCC;
		}

	#nav li.submenu:hover > ul {
		display: block;
	}

	#nav li.submenu ul {
		border-color: #DFDFDF;
		/*border-style: solid solid solid;*/
		/*border-width: 0px 1px 1px 1px;*/
		/* box-shadow: 3px 3px 10px #CCCCCC;*/
		padding-top: 1px;
		display: none;
		position: absolute;
		width: 200px;
		height: auto;
		z-index: 50;
		text-align: left;
	}

	#nav ul li ul li {
		background: none repeat scroll 0 0 #FFFFFF;
		border-left: 1px solid #CCCCCC;
		border-right: 1px solid #CCCCCC;
		line-height: normal;
		display: block;
		margin: 0;
		overflow: hidden;
		padding: 0;
		width: 100%;
		padding: 5px 5px 5px 5px !important;
		z-index: 50;
	}

		#nav ul li ul li:first-child {
			border-top: 1px solid #CCCCCC;
		}

		#nav ul li ul li:last-child {
			border-bottom: 1px solid #CCCCCC;
		}

		#nav ul li ul li:hover, #nav ul li ul li:hover a {
			background: none repeat scroll 0 0 #EAEAEA;
			color: #FFFFFF;
		}

		#nav ul li ul li a {
			color: #6D6E71;
			width: auto;
			font-size: 12px;
			z-index: 50;
		}

			#nav ul li ul li a:hover {
				color: #6D6E71;
				width: auto;
			}
